## pylev 1.2.0

=== debian/changelog ===
pylev (1.2.0-2) unstable; urgency=medium

  * d/control: modify long descrption. Remove a off-putting
    phrase (Closes:980725).
  * d/control: set DPT as maintainer.
    - Set me as uploaders.
  * d/rules: fix override_dh_auto_test, use set -e before
    run commands.
  * d/tests/control: Depends on python3-all.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 01 Feb 2021 18:49:14 -0300

pylev (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #977846).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 21 Dec 2020 12:19:10 -0300
