=== debian/control ===
Source: pylev
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/toastdriven/pylev
Vcs-Browser: https://salsa.debian.org/python-team/packages/pylev
Vcs-Git: https://salsa.debian.org/python-team/packages/pylev.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pylev
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: pure Python Levenshtein implementation
 A pure Python Levenshtein implementation. Based off the
 Wikipedia code samples at
 http://en.wikipedia.org/wiki/Levenshtein_distance.
