=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pylev

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; for py in `py3versions -s`; do \
		$$py -m unittest discover tests; \
	done
endif
