## pylev 1.4.0

=== debian/changelog ===
pylev (1.4.0-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New upstream release (Closes: #1000440).
  * d/control: Bump Standards-Version to 4.6.0.1. No changes needed.
  * d/copyright: Update copyright year for debian/* files.
  * d/salsa-ci-yml: Remove template comments from the file.
  * d/tests: Run upstream's testsuite. Rename the old superficial test file
    to simpletest.
  * d/control: Build with pybuild's pyproject plugin. Add
    pybuild-plugin-pyproject as Build Depends.

  [ Jeroen Ploemen ]
  * Control: remove trivial autopkgtest-pkg-python.
  * Rules: remove override of dh_auto_test, replace with a simple
    setting in debian/pybuild.testfiles.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 07 May 2022 14:31:06 +0000
