=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
  Emmanuel Arias <eamanu@yaerobi.com>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/toastdriven/pylev
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pylev
 Vcs-Git: https://salsa.debian.org/python-team/packages/pylev.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-pylev
