=== debian/tests/control ===
Tests: simpletest testsuite
Depends:
 python3-all,
 @,
Restrictions: allow-stderr
